» Ubuntu » パッケージ

Error

two or more packages specified (libnet-telnet-perl hardy)